Autor Thema: 6.5.21  (Gelesen 6411 mal)

Impact

  • Gast
6.5.21
« am: 05. August 2003, 01:19:36 »
http://techpubs.sgi.com/library/tpl/cgi-bin/getdoc.cgi?coll=0650&db=bks&srch=&fname=/SGI_EndUser/IRIXUpdate_GD/sgi_html/pr01.html

The following workstations, graphics and scalable server systems will transition to retired support mode after the IRIX 6.5.22 release in November 2003 .....
...
.....
........

OMG!  :-/ :'(
Grüsse,
Markus

mood-indigo.org - Das unabhängige Silicon Graphics User Forum

6.5.21
« am: 05. August 2003, 01:19:36 »

marty

  • Gast
Re: 6.5.21
« Antwort #1 am: 05. August 2003, 01:27:54 »
wer kommt ran?   ???

marty

Impact

  • Gast
Re: 6.5.21
« Antwort #2 am: 05. August 2003, 01:29:55 »
Kein Warez Forum hier  ::)  :P
Grüsse,
Markus

marty

  • Gast
Re: 6.5.21
« Antwort #3 am: 05. August 2003, 02:01:38 »
schon klar

ok, Frage anders formuliert: Wie kommt man möglichst preiswert an ein aktuelles IRIX ran?

Wie sieht das aus mit einer Lizenz für Privatanwender? (bei SUN gibt es sowas mit dem Solaris)

marty

Jasper

  • Gast
Re: 6.5.21
« Antwort #4 am: 05. August 2003, 03:36:24 »
Hi marty,

hatten wir erst vor kurzem hier, in Installation/Update: "SGI und deren Support policy", da steht (u.A.) wie man mit einem Developer online account ran kommt - bin jetzt leider zu faul und träge, die Deatils noch mal zusammenzuszuchen  :P

msunix

  • Gast
Re: 6.5.21
« Antwort #5 am: 06. August 2003, 11:24:08 »
Hi!

Der Download von 6.5.21 steht angeblich ab 8. im Supportfolio.

Dass die älteren Rechner mal nicht mehr supportet werden war abzusehen, ich find's ja sowieso genial, dass auf einer 11 Jahre alten Indigo1 immer noch das aktuellste OS läuft. Produktiv einsetzen werden so eine Maschine aber sicherlich nicht mehr viele, geschweige denn Supportverträge dafür zahlen. Daher ist der Schritt von SGI IMO durchaus nachvollziehbar.

Das wäre jetzt eine gute Gelegenheit den ganzen Mips3-Ballast über Bord zu werfen und gründlich auszumisten, und vielleicht auch endlich mal komplett neue Installationsmedien rauszubringen - der Verhau mit 15 CD's nervt!!! -, vielleicht auch mal auf DVD! Und vielleicht den Versionszähler auf 6.6 zu erhöhen, aber da hat ja Alexis schon abgewunken - weil die letzten paar verbliebenen ISV's ihre Produkte nur für Irix 6.5 zertifiziert hätten... ::)

NB: Auf der Freeware-Site sollte sich eigentlich auch langsam mal was tun! Sonst kommt die Freeware immer ein paar Wochen vor dem IRIX-Overlay, aber bis jetzt steht da immer noch die Mai-Ausgabe. Die werden doch nicht Dave Kaelbling auch wegrationalisiert haben?!?!?  :o

Servus,
  Michael
« Letzte Änderung: 06. August 2003, 11:24:52 von msunix »

Impact

  • Gast
Re: 6.5.21
« Antwort #6 am: 13. August 2003, 00:27:06 »
Habe grade gesehen das 6.5.21 auf Supportfolio liegt.  ;D
Und das schon seit gestern - aber jetzt die schlecht Nachricht.......
Nur das Maintenance Release  :-/
Das Feature Release haben die immer noch nicht frei gegeben  ??? ::)
Nuja vill. wirds ja die Tage noch was. :o
Grüsse,
Markus
8)

Impact

  • Gast
Re: 6.5.21
« Antwort #7 am: 13. August 2003, 01:32:45 »
So Feature Release ist jetzt auch in Support Folio sichtbar  :D
*LEECH*  ;D
Grüsse,
Markus
:)

marty

  • Gast
Re: 6.5.21
« Antwort #8 am: 14. August 2003, 11:29:17 »
du hast es gut ;)

So, nachdem ich mich mit der neuen O2 beim Support registriert habe, wird mir angezeigt, das ich IRIX 6.5.17m downloaden darf.

Ich habe jetzt schon vor und rückwärts gelesen. Kann ich wirklich das IRIX runterladen ohne irgendwelche Probleme (sprich zum Beispiel ne Rechnung oder eine Klage) zu bekommen?

marty - der gerade etwas verunsichert ist

msunix

  • Gast
Re: 6.5.21
« Antwort #9 am: 14. August 2003, 12:22:15 »
Hallo Marty!

Wenn es Dir im Supportfolio 'ungelockt' (sprich ohne Schloß-Symbol) angezeigt wird darfst Du es auch runterladen.

NB: Das 6.5.17-Overlay ist sowieso public, d.h. das kriegt wirklich jeder.
Wenn Du Dir einen 'Developer Online'-Account zulegst (kann/darf auch jeder!) kannst/darfst Du auch die neueren M-Stream-Releases runterladen. Einzige Einschränkung: Du darfst es nur auf Deine 'Development'-Maschine(n) installieren... ;) Was man dazu machen muss wurde hier schon öfters besprochen.

Servus,
  Michael

marty

  • Gast
Re: 6.5.21
« Antwort #10 am: 14. August 2003, 14:00:25 »
vielen Dank für die Info.

Hmm, ein Overlay bringt mir wohl nix, wenn ich nur ein 6.3 als Basis habe, oder?

Habe mich eben als Developer angemeldet, bin ja mal gespannt.

marty

msunix

  • Gast
Re: 6.5.21
« Antwort #11 am: 14. August 2003, 14:26:55 »
Hi Marty!

Nein, die 6.5.xx-Overlays kannst Du nur mit den Basis-CD's von 6.5 installieren, ohne die geht's nicht.

Servus,
  Michael